5ffabe3 Also obsolete xfce4-hamster-plugin

Authored and Committed by zbyszek 2 years ago
    Also obsolete xfce4-hamster-plugin
    
        
  • Build completed
    success
    Built as fedora-obsolete-packages-32-14
    2 years ago